View Issue Details

IDProjectCategoryView StatusLast Update
0006514Talerwallet (Android App)public2020-10-03 14:08
ReporterChristian Grothoff Assigned Togrote  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Target Version0.8Fixed in Version0.8 
Summary0006514: bad error message if app offline on withdraw
DescriptionIf the phone is offline, the user gets an error message "withdraw error: withdrawing is currently not possible, please try again later" which is not great, it should tell the user to go online.
TagsNo tags attached.

Activities

Florian Dold

2020-09-03 17:31

manager   ~0016826

The UI layer should be able to query for connectivity information and thus give a better error message. The wallet-core just surfaces the request error that happened.

grote

2020-09-03 18:46

developer   ~0016828

Fixed in ce5a1d2

Issue History

Date Modified Username Field Change
2020-08-23 15:26 Christian Grothoff New Issue
2020-08-23 15:26 Christian Grothoff Status new => assigned
2020-08-23 15:26 Christian Grothoff Assigned To => Florian Dold
2020-09-03 17:29 Florian Dold Assigned To Florian Dold => grote
2020-09-03 17:31 Florian Dold Note Added: 0016826
2020-09-03 18:46 grote Status assigned => resolved
2020-09-03 18:46 grote Resolution open => fixed
2020-09-03 18:46 grote Note Added: 0016828
2020-10-03 14:08 Christian Grothoff Fixed in Version => 0.8